 body{color: #565656;}
a, a:hover{color: inherit;}

#logo{top: 0px;}
#logo img {max-width: none; max-height: none;}
#footer-logo{top: 30px}

textarea{resize: none;}
.top-panel{z-index: 35;}

.offerListSort,
.sideSearch .globalBoxHeader{font-size: 1em;}


#animatedBannerHolder .embed {display: none;}

#animatedBannerHolder ul{padding: 0px;}

#header-search{background-size: 100%; background: none;}
.agentHolder a{color: inherit}
.agentHolder .agentMail{font-size: 0.9em;}

.contactMap{margin: 0px;}
.form-group select,.form-group input,.form-box select, .form-box input,.form-box textarea {border: 1px solid #ededed; border-radius: 0px;}
.form-box select:focus, .form-box input:focus{border: 1px solid #ededed; }
.search-box-small input[type="submit"] {background: url("../../grafika/small-search.png") no-repeat center center #eee;}
.language-section {border-left: 1px solid rgba(0,0,0,0.1);}
.language-section .pl{display: none;}
.offerPage .offerFlag{display: none;}
.data-wiadomosc{display: none;}
#main-menu .dropdown-menu{font-size: 1.3em; border-radius: 0px; top: 78%;}
#main-menu li a {height: 136px; }

.language-section .fbLink a{text-indent: -9000px; background: url(../../grafika/fb.png) no-repeat; border: 1px solid rgba(0,0,0,0.1);}
.ws-bottom,
#main-menu li.active > a {border-bottom: 3px solid #016bb3}
#main-menu > li > ul{z-index: 50}
#main-menu > li > ul > li a{color: #565656!important}
#main-menu > li > ul > li:hover a{color: #fff!important; background: #ff8027}


.pl,
.de,
.en{display: none;}

.oferta .ofe-img .ofe-flag{width: 100%}
.sidebar-nav{margin-top: 50px;}

#copyright,
#footer address,
#footer ul li a b,
#footer address b,
#footer ul li a,
.f-menu ul li a {color: inherit!important;}


/* -- base color background ---------- */

#main-menu li.active,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.oferta .ofe-img .ofe-flag,
.agentOffers,
.agentOffers:after,
.offerPanel a.active,
.globalBox,
.search-box .container,
#cookies-info .cookies-ok,
.bx-wrapper .bx-controls-direction a,
.bx-wrapper .bx-controls-direction a:hover,
#bottom-form{background-color: #0180C2}


#footer,
#copyright,
#footer-menu{background-color: #F2F2F2; color: #333;}

/* -- red-background ---------- */
.agentOffers,
.agentOffers::after{background: #ED1C24;}


h1,
.pageTitle{color:  #ED1C24}

.offerListPanel .offerListViewSwitch a.active,
.sbSelector,
.pageHeader {border-color: #ED1C24;}


/* -- base color color ---------- */

.aktualnosc h3 a,
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus,
#main-menu > li:hover > a{color: #0180c2;}

/* -- for dark bg ---------- */

#copyright,
.ofe-flag,
#cookies-info .cookies-ok,

.agentHolder,
.mainLabel,
.agentOffers,
.agentOffers:after,
.offerPanel a.active,
#bottom-form,
.search-box,
.banners .banner .embed,
.banners .banner .embed h3,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,#main-menu li.active{color: #fff;}

@media (min-width: 990px) {
#main-menu{z-index: 30;}
#main-menu > li{position: relative; } 
#main-menu > li > ul{position: absolute; top: 93%; left: 0px; list-style-type: none; margin: 0px; padding: 0px; display: none;}
#main-menu > li:hover > ul{display: block}
#main-menu > li > ul >li a{display: block; width: 300px; height: 50px; line-height: 50px; background: #f2f2f2; padding-left: 20px; font-weight: 700; font-size: 1.2em; z-index: 2; border-bottom: 1px solid #ddd }
}


@media (max-width: 990px) {
#nag-menu{display: none;}

#facebookinner{display: none;}
#header-search{background-size: cover; background-position: center center; }
#main-menu{display: block; width: 60px; position: absolute;height: 0px; overflow: hidden; transition: 1s; padding-top: 60px; top: 40px; right: -25px; background: none;}
#main-menu::before {display: block; width: 60px; height: 60px; background: url("../../../grafika/main-menu.png") no-repeat scroll center center transparent; position: absolute; top: 0px;right: 0px; content: "";}
#main-menu li{margin: 0px; padding: 0px; float: left; display: block; width: 100%; text-align: center; height: auto; }
#main-menu:hover{width: 100%; height: auto; margin: 0px; padding-top: 60px; z-index: 20; background: #f2f2f2; box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4); transition: 1s}
#main-menu li ul{padding: 0px;}

#main-menu li ul li:hover a,
#main-menu li:hover a,
#main-menu li:hover ul li a,
#main-menu li.active a,
#main-menu li.active ul li a,
#main-menu li a,
#main-menu li ul li a{margin: 0px; padding: 0px; display: block; height: auto; line-height: 70px; color: inherit; font-size: 1.3em; font-weight: 700; border: 1px solid #ddd; margin-top: -1px; background: none; color: #565656!important}
#main-menu li:first-child a{margin-top: 0px;}
#main-menu li.active{background: none;}
#main-menu > li > li > a {height: auto; margin: 0px; padding: 0px;}
.top-panel{z-index: 5;}
#main-menu li.active,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > :hover > a,
.navbar-default .navbar-nav > :hover > a:hover,
.navbar-default .navbar-nav > :hover > a:focus{color: inherit}
}



@media (max-width: 1199px) and (min-width: 990px){
#main-menu > li > a {padding: 0px 5px;font-size: 1em;}
}


@media (max-width: 500px){
.search-box  {padding-top: 0px!important;}
#logo img{transform: scale(0.7) translate(-50px,0px)}
}



/* -- animowany nagłówek ---------- */


#animatedBannerHolder .bx-wrapper{padding: 0px;}
#animatedBannerHolder .bx-wrapper img{margin-top: -400px !important}
#animatedBannerHolder .bx-wrapper .bx-controls-direction{display: none;}
#animatedBannerHolder .bx-wrapper .bx-controls-direction a{background-color: transparent}

@media (max-width: 1500px){
#animatedBannerHolder .bx-wrapper img{margin-top: -200px !important}
}
@media (max-width: 1000px){
#animatedBannerHolder .bx-wrapper img{margin-top: 0px !important}
}
@media (max-width: 500px){
#animatedBannerHolder .bx-wrapper {display:none;}
}


@media (max-height: 680px) {
#animatedBannerHolder{height: 515px; overflow: hidden}
}

